List Agent Phone Numbers
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
agent_id*Agent Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/agents/497f6eca-6276-4993-bfeb-53cbbbba6f08/phone-numbers"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "channel_id": "bbe8aa76-a4bb-46f6-a785-df8e831cc459", "label": "string", "e164": "string", "provider_name": "string", "account_id": "string", "enabled": true, "status": "string", "status_detail": "string", "inbound_sms_enabled": true, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ]}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}